server:
  port: 6006
spring:
  application:
    name: data-service
  profiles:
    active: @profile.active@
eureka:
  instance:
    prefer-ip-address: true
  client:
    register-with-eureka: true
    fetch-registry: true